Bug 60276 - about: Red Hat text is wrong
about: Red Hat text is wrong
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
http://www.redhat.com/about/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-23 15:55 EST by Bill Nottingham
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 18:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-02-23 15:55:47 EST
We missed a spot in the update:

"Red Hat began in 1994 and has become the largest and most recognized company
dedicated to open source. The company now has more than 500 employees and 15
locations worldwide. Red Hat is headquartered in Durham, North Carolina."

We aren't HQ in Durham anymore. ;)
Comment 1 Lisa Palma 2002-02-25 18:52:24 EST
Not sure when this observation was made, but the entire About section has been 
redesigned and was launched today.

This is no longer the opening paragraph.
Comment 2 Bill Nottingham 2002-02-25 19:34:56 EST
I opened this Saturday afternoon, when the old site was still there; but since
it's fixed now, closing...

Note You need to log in before you can comment on or make changes to this bug.